Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.sleekplan.com/v1/promoter \ --header 'Authorization: Bearer <token>'
{ "status": "<string>", "data": [ { "promoter_id": 123, "vote": 123, "updated": "<string>", "created": "<string>", "meta": {}, "comment": "<string>", "user": { "user_id": 123, "admin_id": 123, "sso": true, "anonymous": true, "data_name": "<string>", "data_full_name": "<string>", "data_mail": "<string>", "data_img": "<string>", "segments": [ {} ] } } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes
Was this page helpful?